Subject: Re: [git patches] net driver fixes for 2.6.28-rc

From: Jeff Garzik <[email-masked]>
Date: Mon, 03 Nov 2008 17:59:26 -0500

Marcel Holtmann wrote:
> Hi Jeff,
> 
>> Please pull from 'davem-fixes' branch of
>> master.kernel.org:/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git 
>> davem-fixes
>>
>> to receive the following updates:
>>
>> drivers/net/Kconfig                |   18 +++++++++++++++---
>> drivers/net/fs_enet/fs_enet-main.c |    6 ++++--
>> drivers/net/mv643xx_eth.c          |    9 ++++++---
>> 3 files changed, 25 insertions(+), 8 deletions(-)
> 
> are you also queuing patches for drivers/net/usb/hso.c, because the 
> current state of that driver is fully broken. It oopses and shows up 
> with a WLAN RFKILL switch instead of WWAN. Also it has some weird 
> disconnect race with the TTY layer. Some patches have been posted, but 
> seems that nobody has picked them up so far.

Last patch sent me was sent on 9/16 by Denis Joseph Barrow; I replied 
and never received a response after that.

Patches welcome...

I don't see any hso patches on
http://patchwork.ozlabs.org/project/netdev/list/ nor in my inbox, so I'm 
guessing that no one sent me or netdev any hso patches.

	Jeff